Subject: Passage of Prop 41

From: Doctor Ducker <drduck@u...>
Date: Wed, 04 Jun 2003 02:35:04 -0700

At 2:03am on June 4, 2003, Proposal 41 passed.

This rendered bd once more a registered player. E has until 2:03am on 
June 11, to post to the mailing list in order that e not be deregistered 
once again.

The Speaker and bd each recieved a Coin from The Bank for the passage of 
a proposal.

The ruleset has been updated to reflect the new rule within prop 41, and 
the Therms have been updated (to 4) to reflect the rule which was 
destroyed by prop 41.